.arial-12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	color:#006E8F;
	font-weight: bold;
	text-decoration: none;
}
.arial-10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	color: #323532;
	font-weight: normal;
	text-decoration: none;
	}
	.arial-11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
.main_content_sub {
	margin:5px 10px 5px 0;
	text-align: justify;
	letter-spacing: 0em;
	word-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration:none;
}
.left {
	background-image: url(file://///OLIVE/Non%20Regular%20Clients/Dream/Html/images/bottom1.gif);
	background-repeat: repeat-x;
}
.cntr {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
}
.hdng {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #DA2828;
	text-decoration: none;
}


.right {

	background-image: url(file://///OLIVE/Non%20Regular%20Clients/Dream/Html/images/bottom4.gif);
	background-repeat: repeat;
}
.right1 {


	background-image: url(file://///OLIVE/Non%20Regular%20Clients/Dream/Html/images/bottom6-1.gif);
	background-repeat: repeat;
}
.right2 {



	background-image: url(file://///OLIVE/Non%20Regular%20Clients/Dream/Html/images/bottom8.gif);
	background-repeat: repeat-x;
}
.middle {
	background-image: url(file://///OLIVE/Non%20Regular%20Clients/Dream/Html/images/middle-image.gif);
	color: #F5D366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.border {
	width: 1px;
	background-position: center center;
	border: none;
}
.bg {
	background-image: url(file://///OLIVE/Non%20Regular%20Clients/Dream/Html/images/bg.gif);
	background-repeat: repeat-x;
}
.arial-10:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	color: #017DBD;
	font-weight: normal;
	text-decoration: none;
	}
	.arial-11:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
.arial-12:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	color:#323532;
	font-weight: bold;
	text-decoration: none;
	}
.clor {
	font-family: Verdana, Geneva, sans-serif;
	color: #DB2929;
	font-size: 11px;
}

	.link {
	font: normal 11px/1.5 Verdana, Arial, Helvetica, sans-serif;
	margin:5px 10px 5px 0;
	text-align: justify;
	letter-spacing: 0em;
	word-spacing: normal;
	}
	.link:hover {
	font-family: normal 11px/1.5 Verdana, Arial, Helvetica, sans-serif;
	margin:5px 10px 5px 0;
	text-align: justify;
	letter-spacing: 0em;
	color:#323532;
	word-spacing: normal;
	text-decoration: underline;
	}
	.main2_content_sub {
	margin:5px 10px 5px 0;
	text-align: justify;
	letter-spacing: 0em;
	word-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.5;
	font-variant: normal;
	color: #000;
	
	}
	.heading_doctor {
	margin:5px 10px 5px 0;
	text-align: justify;
	letter-spacing: 0em;
	word-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #F5D366;
	}
.main2_content22{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	font-variant: normal;
	color: #000;
}
.email{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#039;
	text-decoration:none;	
}

a.email:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:red;
	text-decoration:none;	
}